add patch to fix EABI compiles on ARMv4
[openwrt/svn-archive/archive.git] / toolchain / uClibc / Config.in
2008-01-27 Felix Fietkauremove some wrong depends/defaults
2008-01-27 Ralph Hempeladd uClibc version 0.9.28.2, 0.9.28.3 and snapshots...